Contact Us Today! | vcare@wdmtech.com

WDMtech

Topic-icon Joomla 2.5 Vmap marker don't show

More
3 years 4 days ago #348

Hello Tim,
Thanks for contacting us. please share your backend and ftp login details here This email address is being protected from spambots. You need JavaScript enabled to view it. .

Best Regards,
Support Team

Please Log in or Create an account to join the conversation.

More
3 years 4 days ago #347

Hello Kai,
Thanks for contacting us. please share your backend and ftp login details here This email address is being protected from spambots. You need JavaScript enabled to view it. .

Best Regards,
Support Team

Please Log in or Create an account to join the conversation.

More
3 years 4 days ago #346

There is something wrong with the jQuery in Vmap (at least with templates from Rockettheme!

When you download the jQuery Easy Plugin from the JED and activate it for the page with the map it works... (at least as a temporary solution).

See the attachments with the settings I made in the jQuery pluging to get it working:

Attachments:

Please Log in or Create an account to join the conversation.

More
3 years 5 days ago #345

Hello,

Same problem here: Vmap does not work on latest Joomla 2.5 version with Rockettheme template.

There is a jQuery issue in the frontend (see screenshot) even by loading jQuery with another script it's not working.

Also the installer seems to be corrupt (not all images are being installed on the backened) - also see screenshot.

Please verify & Fix,

Thanks

Attachments:

Please Log in or Create an account to join the conversation.

  • Kai Forst
  • Kai Forst's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
3 years 5 days ago #344

Dear all,

I've tried to integrate vmap in my site using "rockettheme" and "JSN" templates. I've tested just with the predefined Demo-Maps and Markers.

Under joomla Version 2.5.16 the markers don't show. Under joomla Version 3.3.1 everything works fine using the same templates.

What am I doing wrong - unfortunately - I'll need it, using Joomla 2.5!


Thanks in advance...
...Kai

Please Log in or Create an account to join the conversation.